{
  "schema_version": "1.4.0",
  "id": "GHSA-vq25-79f6-fj7m",
  "modified": "2022-05-02T03:21:38Z",
  "published": "2022-05-02T03:21:38Z",
  "aliases": [
    "CVE-2009-1119"
  ],
  "details": "Multiple heap-based buffer overflows in EMC RepliStor 6.2 before SP5 and 6.3 before SP2 allow remote attackers to execute arbitrary code via a crafted message to (1) ctrlservice.exe or (2) rep_srv.exe, possibly related to an integer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-1119"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34699"
    },
    {
      "type": "WEB",
      "url": "http://www.fortiguardcenter.com/advisory/FGA-2009-13.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/502575/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/34449"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1022026"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1018"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-04-15T19:30:00Z"
  }
}